.page[name='requestItems'] > .header {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1;
    height: 64px;
}
.page[name='requestItems'] > .header > .center {
    display: table;
    height: 100%;
    text-align: center;
}
.page[name='requestItems'] > .header > .center {
    width: 100%;
}
.page[name='requestItems'] > .header > .center > div {
    display: table-cell;
    font-size: 18px;
    font-weight: 600;
    vertical-align: middle;
    text-align: center;
}
.page[name='requestItems'] > .content {
    position: absolute;
    top: 64px;
    bottom: 0;
    padding: 20px;
    overflow-y: auto;
    scroll-behavior: smooth;
}
.page[name='requestItems'] > .content > .tabWrapper {
    text-align: center;
    clear: both;
}
.page[name='requestItems'] > .content > .tabWrapper > .tabs {
    padding: 6px;
    border-radius: 100px;
    display: inline-block;
    margin-bottom: 16px;
}
.page[name='requestItems'] > .content > .tabWrapper > .tabs > .button {
    padding: 4px 10px;
    border-radius: 100px;
    display: inline-block;
    vertical-align: middle;
    font-size: 13px;
    font-weight: 500;
}
.page[name='requestItems'] > .content > .tableWrapper > .noEntryFound {
    font-size: 13px;
    font-weight: 700;
    text-align: center;
}
.page[name='requestItems'] > .content > .tableWrapper > .fTable > .content > table {
    border-collapse: collapse;
    width: 100%;
}
.page[name='requestItems'] > .content > .tableWrapper > .fTable > .content > table > thead {
    display: none;
}
.page[name='requestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr {
    display: block;
}
.page[name='requestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr:not(:last-child) {
    margin-bottom: 20px;
}
.page[name='requestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td {
    display: block;
    width: 100%;
    overflow: hidden;
}
.page[name='requestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) {
    border-radius: 16px;   
    padding: 16px;
}
.page[name='requestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .information {
    margin-bottom: 16px;
    overflow: hidden;
}
.page[name='requestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .information > .side > div:first-child {
    color: #ffffff;
    font-weight: bold;
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 6px;
}
.page[name='requestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .information > .side > div:first-child > img {
    margin-right: 6px;
    width: 16px;
    height: 16px;
}
.page[name='requestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .information > .side:first-child > .icon {
    padding: 10px;
    border-radius: 10px;
}
.page[name='requestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .information > .side:first-child > .icon > img {
    width: 100%;
    height: 100%;
    display: block;
}
.page[name='requestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .information > .side:first-child > .icon,
.page[name='requestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .information > .side:first-child > .time {
    display: inline-block;
    vertical-align: middle;
}
.page[name='requestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .information > .side:first-child > .time > .hour {
    font-weight: 700;
    font-size: 20px;
}
.page[name='requestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .information > .side:first-child > .time > .date {
    font-weight: 500;
    opacity: 0.7;
}
.page[name='requestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .information > .side > div:last-child > img {
    height: 16px;
}
.page[name='requestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .information > .side > div:last-child > span {
    color: #ffffff;
    font-size: 14px;
    line-height: 14px;
    margin-top: 1px;
}
.page[name='requestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .drivers > .title {
    color: #ffffff;
    font-weight: 700;
    margin-bottom: 8px;
}
.page[name='requestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .drivers > .driver {
    padding: 12px;
    border-radius: 10px;
    overflow: hidden;
    margin-bottom: 12px;
}
.page[name='requestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .drivers > .driver > .side:first-child > .badge {
    width: 22px;
    height: 24px;
    position: relative;
    display: inline-block;
    vertical-align: middle;
}
.page[name='requestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .drivers > .driver > .side:first-child > .badge > img {
    width: 100%;
    height: 100%;
}
.page[name='requestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .drivers > .driver > .side:first-child > .badge > .level {
    text-align: center;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    line-height: 24px;
}
.page[name='requestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .drivers > .driver > .side:first-child > .name {
    color: #ffffff;
    font-weight: 700;
    display: inline-block;
    vertical-align: middle;
}
.page[name='requestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .drivers > .driver > .side:first-child > span {
    margin-top: 3px;
    font-weight: 600;
    font-size: 11px;
    vertical-align: middle;
}
.page[name='requestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .drivers > .driver > .side:last-child > .circle {
    display: inline-block;
    vertical-align: middle;
    width: 6px;
    height: 6px;
    border-radius: 50%;
}
.page[name='requestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .drivers > .driver > .side:last-child > .text {
    font-size: 12px;
    font-weight: 500;
    display: inline-block;
    vertical-align: middle;
}
.page[name='requestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .button[key='invite'] {
    margin-bottom: 12px;
}
.page[name='requestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .button {
    text-align: center;
    border-radius: 8px;
    font-weight: 700;
    width: 100%;
    padding: 14px;
}
.page[name='requestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .button[key='detail'] > img {
    vertical-align: middle;
    margin-right: 8px;
    width: 14px;
    height: 14px;
}
.page[name='requestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .button[key='detail'] > span {
    vertical-align: middle;
}
.page[name='requestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .status {
    font-weight: bold;
    padding: 10px;
    border-radius: 16px;
    margin-top: 8px;
}
.page[name='requestItems'] > .button {
    position: absolute;
    border-radius: 16px;
    text-align: center;
    padding-top: 16px;
    padding-bottom: 16px;
    font-size: 16px;
    font-weight: 600;
}
#panel[ids='coupon'] {
    border-radius: 20px;
    top: 50%;
    bottom: unset;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 20px;
}
#panel[ids='coupon'] > .content > .title {
    margin-bottom: 24px;
    font-weight: 700;
    font-size: 18px;
    text-align: center;
}
#panel[ids='coupon'] > .content > .formWrapper {
    margin-bottom: 16px;
}
#panel[ids='coupon'] > .content > .formWrapper > .fForm > .fields > .field > label {
    font-size: 16px;
    font-weight: 600;
}
#panel[ids='coupon'] > .content > .formWrapper > .fForm > .fields > .field > label > span {
    display: none;
}
#panel[ids='coupon'] > .content > .formWrapper > .fForm > .fields > .field > input {
    width: 100%;
    padding: 16px;
    border-radius: 12px;
    margin-top: 8px;
}
#panel[ids='coupon'] > .content > .operations > .button {
    width: calc(50% - 8px);
    max-height: 65vh;
    padding: 16px;
    font-weight: 600;
    border-radius: 10px;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
}

@media (max-width: 799px) {
    .page[name='requestItems'] > .content {
        bottom: 0;
        padding: 20px 20px 168px 20px;
    }
    .page[name='requestItems'] > .button {
        bottom: 91px;
    }
    #panel[ids='coupon'] {
        width: calc(100% - 48px);
    }
}
@media (min-width: 800px) {
    .page[name='requestItems']  > .content {
        padding: 20px 20px 97px 20px;
    }
    .page[name='requestItems'] > .button {
        max-width: 800px;
        margin-right: auto;
        margin-left: auto;
        bottom: 20px;
    }
}